import { FC } from 'react';
declare const colors: {
    grey: string;
    yellow: string;
    green: string;
    red: string;
};
declare type P = {
    color: keyof typeof colors;
};
export declare const StatusLight: FC<P>;
export {};
